<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Intro</title>
</head>
<body>
    <input type="text" id="input">
    
    <p id="texte"></p>
    
<script src="script.js"></script>
</body>
</html>